package com.renrenliao.im.widget.floatmenu;

import android.view.View;

/**
 * Created by xiaoqi on 2017/12/19.
 */

public class MenuItem {

    private int itemActionId = -1;
	private String item;
	private int itemResId = View.NO_ID;



	public String getItem() {
		return item;
	}

	public MenuItem setItem(String item) {
		this.item = item;
		return this;
	}

	public int getItemResId() {
		return itemResId;
	}

	public MenuItem setItemResId(int itemResId) {
		this.itemResId = itemResId;
		return this;
	}

    public int getItemActionId()
    {
        return itemActionId;
    }

    public MenuItem setItemActionId(int itemActionId)
    {
        this.itemActionId = itemActionId;
        return this;
    }
}
